/* --------- 1. defaults  --------- */

* {
margin: 0;
padding: 0;
}

body {
background-color:#E9DAB1;
text-align: center; 
font: 12px/1.4em arial, helvetica, verdana, tahoma, verdana, sans-serif;
color: #dfdfdf;
line-height: normal;
}	
		
		
/*#links {background:#000 url(images/body_backglinks.jpg) no-repeat scroll -200px top;}

#bnb {background:#000 url(images/body_backgbnb.jpg) no-repeat scroll -200px top;}

#apts {background:#000 url(images/body_backgapts.jpg) no-repeat scroll -200px top;}

#todo {background:#000 url(images/body_backgtodo.jpg) no-repeat scroll -200px top;}

#tosee {background:#000 url(images/body_backgtosee.jpg) no-repeat scroll -200px top;}

#findus {background:#000 url(images/body_backgfindus.jpg) no-repeat scroll -200px top;}

#contact {background:#000 url(images/body_backgcontact.jpg) no-repeat scroll -200px top;}

#reviews {background:#000 url(images/reviews_bg.jpg) no-repeat scroll -200px top;}*/

		
		
/* ----------  links and navigation ---------- */

a:link, a:visited {
text-decoration: none;
color:#985C18;
}


a:hover{text-decoration:underline;}
		
		
/*  --------- 2. structure  --------- */

#wrapper {
margin: 0 auto; /*centers the div*/
text-align:left;
width:994px;
}
		
#header{   
/*background: #100F10 url(images/header_bg.gif) no-repeat;*/
background-color: #100F10;
color:#666666;
height:101px;
width:944px;
margin:0;
border:none;
padding:2px;
}


h1.logoheader {
width: 666px; 
height: 47px;
background: url("images/header_bgtxt.gif");
text-indent: -9999px;
margin:0 0 0 0;
padding:0px;
}


#content {        }

#content_top {
/*background:transparent url(images/top_content_background.gif) no-repeat left top;*/
background-color:#C9A760;
/*height:323px;*/
margin:0;
color:#CCCCCC;
padding:12px 2px 2px;
width:944px;
}


#content_top_secondary {
/*background:transparent url(images/top_content_bg_secondary.gif) no-repeat left top;*/
background-color:#C9A760;
height:430px;
margin:0;
padding:12px 2px 2px;
color:#CCCCCC;
width:944px;
}


#content_top_map {
background-color:none;
height:323px;
margin:0;
padding:12px 2px 2px;
color:#CCCCCC;
width:944px;
}



.box266 {width:266px; display:inline; float:left; margin-right:14px;}

.box280 {width:280px; display:inline; float:left; margin-left:60px;}	

.box600{width:600px;display:inline; float:left;}

.midbox div, .mid div {padding:0 25px 0 15px;}

.midbox img{margin-bottom:12px;}

.box266  h3{color:#1C1C1C;
font-family:arial,helvetica,sans-serif,verdana;
font-size:1.4em;
font-style:normal;
font-variant:small-caps;
font-weight:bold;
}


#maincontent {
width:600px; 
display:inline; 
float:left; 
margin:2px 14px 0 0;
color:#000;
}


#maincontentfindus{
width:600px; 
display:inline; 
float:left; 
margin:114px 14px 0 0;
color:#000;

}

#maincontent b{ font-color:#000;}

#secondarycontent{
float: left;
width: 306px;
margin-top:2px;
padding-left: 20px;
}


#staticpic{
margin:0pt 0pt 15px;
padding:0pt 0pt 7px;
width:304px;
}


#whatson{
border:1px solid #9F6F13;
margin:0px 0px 0px;
padding:0px 0px 7px;
width:300px;
}

#whatson h2 {
font-size:16px;
text-transform:uppercase;
line-height:1.2;
margin:0pt;
padding:7px 0px 0px;
color:#000;
}

#whatson h3{color:#000;
font-size:16px;
line-height:1.2;
margin:0pt;
padding:7px 7px 0pt;
}

#whatson p{
margin:0pt;
padding:7px;
}

#whatson a{color:#985C18; font-weight:bold;}


#footer {
/*background:#333 url(images/footer_bg.gif) repeat-x;*/
background:#D2C38B; 
width: 944px;
margin:0 auto;
float: left;
position: relative;
text-align: left;
padding:0 0 12px 4px;
}

.footerlinks {
float: left;
width: 925px;
list-style: none;
padding: 2px 0;
margin: 0 4px 4px 0;
color: #985C18;
font-size: 0.9em;
}
	
.footerlinks li {
float: left;
padding: 0 11px 0px 0;
margin: 0 10px 0 0;
background: url(images/divider.gif) no-repeat right center;
}

.footerlinks li a {
color: #985C18;
text-decoration:none;

}

.footerlinks li a:hover {
color: #fff;
}


.footerlinks li.emaillink a {
background: url(images/email_icon_new.gif) no-repeat left center;
padding-left:14px;

}


.footerlinks li.phone {
background: url(images/phone_icon_new.gif) no-repeat left center;
padding-left:20px;
}

	

.footerlinks li.bookmark a{
padding-left: 20px;
background: url(images/bookmark_icon.gif) no-repeat left center;

}


#footer p {
color: #985C18;
font-size: 1.2em;
margin:12px 4px 2px;
}


/*top content bullets*/

ul.topcontent{
list-style:none;
}

ul.topcontent li {
font-family:arial,helvetica,sans-serif,verdana;
font-size:1.2em;
font-weight:bolder;
background: url(images/bullet_top_content.gif) left center no-repeat;
padding-left: 15px;
margin-bottom: 22px;
color:#1C1C1C;
	}
	
		
/*typography*/

h1 {
margin:0;
padding:0;
font-size:1.8em;
line-height:1.6em;

}



h2 {
margin:3px 0 7px 0;
padding:0;
font-size:1.6em;
line-height:1.5em;
color:#000;

}

h3 {
margin:3px 0 7px 0;
font-size:1.2em;
line-height:1.2em;
color:#000;

}

h4 {
font-size:1em;
line-height:1em;
}


p {
font-size:1.2em;
line-height:1.4em;
margin:0pt 0pt 15px;
color:#000;
}


.date{
color:#2F2D29;
}









/*SEARCH BOX*/

#search_box {
width: 200px;
margin-top:-22px;
/* height: 31px;
 background: url(images/search_bg.gif) no-repeat left center;*/
float:right;

}

#search_box #s {
float: left;
padding: 0 0 0 22px;
margin: 6px 0 0 6px;
border: 0;
width: 102px;
background: none;
}

#search_box #go {
float: right;
margin: 3px 24px 0 0;
}


/*** CONTACT FORM***/

#form_container {
background-color:#1C1C1C;
/*float:right;*/
margin-bottom:2px;
padding:0px 4px 0px 4px;
}

fieldset{
margin:0;
padding:0;
border:none;
font-size:14px;

}		

fieldset label{float:left;}
		
legend{font-size:18px; color:#E9DAB1; margin-bottom:0;}

.zemSubmit
{
background-color:#888 !important;
border:1px solid #888888;
color:#FFFFFF;
padding:2px 2px;
margin:2px 2px;
}

.zemError {
font-weight:bold;
font-size:14px;
color:red;x
}


/***Arch House appears white wherever it appears in text***/
.archtext{color:#000;}


#headertxt{
color:#FFF4CF;
font-size:1.1em;
padding:0px 2px 2px 12px;
width:660px;
}

.specialoffer{
border:1px dashed #E5D3A3;	
padding:4px;
line-height:1.4em;
margin-bottom:4px;
}

.custom-banner {
background:transparent url(images/custom_banner.gif) no-repeat scroll left top;
clear:both;
color:#3F3F3F;
font-size:1.1em;
height:180px;
line-height:12px;
margin:10px auto;
overflow:hidden;
padding:2px 34px 0px;
text-align:left;
width:378px;
}

.custom-banner p{color:#3F3F3F; font-size:1em;}

.featured{text-transform:uppercase; color:red; font-size:12px;}

/*** BLOCKQUOTE***/

blockquote {
background-image: url(images/q-open.gif);
background-repeat: no-repeat;
background-position: left 5px;
padding-left: 30px;
font-style: italic;
font-size:1em;
line-height:150%;
margin-top:1em;
}


blockquote span {
background-image: url(images/q-close.gif);
background-repeat: no-repeat;
background-position: right bottom;
display: block;
padding-right: 30px;
}

/* RATES TABLE*/

.theading{color:#FFC300;text-transform:uppercase;font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;font-size: 16px;}

.tsub{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #FFFFCC; font-weight:bold;}

.tbody{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;color: #FFFFFF;}

.tbodybold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:24px;
	font-weight: bold;
	color: #000000;
}


/*LIST STYLE FOR SITEMAP*/

ul.sitemap {
 list-style-type: none; 
 margin-bottom:120px;
 margin-left: 0.5cm;
 padding-left: 0;
}

ul.sitemap li {
 padding-left: 1.1em;
 line-height:1.6em;
}


ul.sitemap li a {
 background: transparent url('../sitemapdocbullet.gif') no-repeat center left;
 margin-left: -1.1em;
 padding-left: 1em;
 font-weight:bold;
}


.social{
display:inline;
float:right;
padding-right:8px;
}


.special{background:#e9dab1 url(/images/special-table.jpg) no-repeat;height:141px;width:939px;}

.galleryimg{
float: left;
margin:0.5em;
display: block;
}

.cleardiv{
clear: both;
}


.bnb {
cursor: pointer;
background:#fff;
color:#FFC200;
text-align:center;
width:280px;
-moz-border-radius:14px;
-webkit-border-radius:14px;
padding:2px;

}

.bnb h2{
font-size:22px;
text-shadow:0px  2px  1px #3F3F3F;
font-family: Tahoma, Geneva, sans-serif;
border-bottom:1px solid #FFC200;
color:#FFC200;
}

.bnb em{
color:#1F1F1F;
font-size:16px;
font-weight:bold;
text-shadow:none!important;
}

.bnb strong{
text-transform:uppercase;
text-shadow:0px  2px  4px #ccc;
/*#0F0F0F;*/
font-weight:bold;
*/font-size:28px;*/
font-szie:22px;
}

.bnb a{
text-decoration:none;
/*color:#FFC200;*/
color:#000;
}

.bnb:hover {
   background: #FFF3CF;
}

